Issue 12616 - "hidden" Property of text, paragraphs, images, ...
"hidden" Property of text, paragraphs, images, ...
Product: Writer
Classification: Application
Component: code
OOo 1.0.2
PC Linux, all
: P5 (lowest) Trivial (vote)
: ---
Assigned To: bettina.haberer
: oooqa
Depends on:
  Show dependency treegraph
Reported: 2003-03-24 14:53 UTC by tschlechter
Modified: 2008-04-08 13:59 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Note You need to log in before you can comment on or make changes to this issue.
Description tschlechter 2003-03-24 14:53:19 UTC
In M$-Word there exists the characterproperty "hidden". We are using it a lot in 
order to hide (but not forget) additional ideas and drafts of phrases within a Text. 
On the other hand, we use it to shorten long texts. 
It would be great, if this feature could be implemented in as well. I 
would place a new Checkbox "Hidden" under 
"Format-->Character-->Font-Effects". The text or objects marked as "hidden" 
should be treated as if not present at all. They should be displayed together with 
other non-printing characters. 
Thank you very much,  
Comment 1 caolanm 2003-03-24 15:28:17 UTC
The feature is not imported from word (yet), but it does exist in
writer by seleting the text that is to be invisible and using
insert->field->other->functions->hidden text

To toggle it vis/invis use tools->options->formatting aids->display
of: hidden text.

Is your current problem that writer does not import the word feature ?
Comment 2 tschlechter 2003-04-01 13:17:05 UTC
In fact, some feature of hidden Text is implemented in OpenOffice on 
the basis of fields.  
How can paragraphs, formulae and images be marked as hidden like in 
Is it possible to assign the hidden properties via character and 
paragraph-stylesheets like in M$-Word?  
When translating M$-Word documents to OOo documents, the "hidden" 
property is lost. 
Comment 3 stefan.baltzer 2003-09-08 17:32:19 UTC
SBA: Reassigned to Bettina from the User Experience team for consideration.
Comment 4 tschlechter 2006-02-15 09:13:51 UTC
I believe this issue can be closed by now as OOo 2.0 does have the requested
Comment 5 Rainer Bielefeld 2006-11-17 15:23:36 UTC
It seems that we have this feature in between (althoug it does not work as
expected for all needs). So I believe we should close this general issue and
concentrate on details as reported in issue 71626 and issue 71627.
Comment 6 Rainer Bielefeld 2007-03-13 14:12:53 UTC
No objections, so RESOLVED WFM
Comment 7 Rainer Bielefeld 2008-04-08 13:59:01 UTC
No objections, so CLOSED